
CREATE TABLE users(
	name VARCHAR(20) NOT NULL PRIMARY KEY,
	role VARCHAR(20),
	password VARCHAR(50) NOT NULL
);

INSERT INTO users(name, role, password) VALUES ('jan', 'uprawniony', 'abc123');
INSERT INTO users(name, role, password) VALUES ('adam', 'uprawniony', 'abc123');
INSERT INTO users(name, role, password) VALUES ('patryk', 'innarola', 'abc123');

-- SELECT role, password FROM users WHERE name = ?;

COMMIT;
